@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);

h1, h1 .thread-title-headline, .thread-title-headline {
font-family: "Open Sans","Helvetica Neue", Arial, FreeSans, Helvetica, sans-serif;
font-style:normal;
font-weight:normal;
}

h2.terms {
color: #000;
font-size: 20px;
margin:20px 0px;
padding: 0px;
font-weight: bold;
}

.tos-container ol {
    margin: 8px 15px;
}
.tos-container ol li {
    margin-left: 10px;
    padding: 3px;
}

html, body {
background:#fff;
}

.logo-container-custom-wrapper {
margin-bottom:23px;
}
.logo-container-custom-hr {
height:2px;
background-color:#eeeeee;
margin-top:-2px;

position:relative;
}

.logo-container-custom {
margin:0 auto;
padding:5px 0 0;
}

@media only screen and (min-width:992px) {
.logo-container-custom {
width:980px;
}
}

@media only screen and (min-width:1200px) {
.logo-container-custom {
width:1170px;
}
}

.logo-custom-left {
float:left;
}

.logo-custom a:link, .logo-custom a:visited {
display:block;
height:70px;
}

.logo-custom a:hover {

}

.logo-custom span {
display:block;
padding-top:17px;
}

.logo-custom-right {
float:right;
text-align:right;
}

a.custom-submit:link, a.custom-submit:visited {
display:inline-block;
font-size: 11px;
padding: 2px 12px;
line-height: 18px;
background-color:#E67E22;
color:#FFF;
text-decoration:none;
margin:3px 40px 13px 0;
font-family: "Open Sans","Helvetica Neue", Arial, FreeSans, Helvetica, sans-serif;
}

a.custom-submit:hover {
transition: background-color 0.3s ease;
background-color:#d35400;
}

.custom-help {
display:inline-block;
color: #7C8082;
}

.custom-help a:link, .custom-help a:visited {
color: #7C8082;
font-size: 11px;
text-transform: uppercase;
text-decoration:none;
}

.custom-help a:hover {
text-decoration:underline;
}

.logo-custom-right-bottom ul {
list-style-type:none;
}

.logo-custom-right-bottom ul li {
float:left;
position:relative;
}

.logo-custom-right-bottom ul li a:link, .logo-custom-right-bottom ul li a:visited {
display:block;
padding:9px 20px;
text-transform:uppercase;
color:#687074;
font-family: "Open Sans","Helvetica Neue", Arial, FreeSans, Helvetica, sans-serif;
border-bottom:solid 2px #eee;
text-decoration:none;
position:relative;
z-index:1;
font-size:15px;
}

.logo-custom-right-bottom ul li a:hover, .logo-custom-right-bottom ul li a.current:link, .logo-custom-right-bottom ul li a.current:visited {
border-bottom:solid 2px #3498db;
color:#3498db;
font-size:15px;
}

.logo-custom-right-bottom ul li a.cart:link, .logo-custom-right-bottom ul li a.cart:visited {
border-bottom:solid 2px #aaaaaa;
color:#aaaaaa;
background-color:#f7f7f7;
padding:11px 10px 12px;
font-size:15px;
}
.logo-custom-right-bottom ul li a.cart:hover {
border-bottom:solid 2px #2980b9;
color:#2980b9;
}

.logo-custom-right-bottom ul li a.dropdown::after {
top: 13px;
right: 5px;
content: "\f107";
font-size:11px;
font-family: FontAwesome;
font-weight: 400;
display: inline-block;
position:absolute;
}

.logo-custom-right-bottom ul li ul {
display:none;
position:absolute;
float:none;
border-top: solid 2px #3498db;
min-width: 200px;
border-bottom: solid 2px #687074;
background-color: #fff;
box-shadow: 0 6px 12px rgba(0,0,0,.175);
z-index: 9999;
margin-top:-2px;
transition: all .1s ease-in-out;
}

.logo-custom-right-bottom ul li:hover ul {
display:block;
}

.logo-custom-right-bottom ul li ul li {
display:block;
width:100%;
}

.logo-custom-right-bottom ul li ul li a:link, .logo-custom-right-bottom ul li ul li a:visited {
color: #687074;
font-size: 13px;
font-weight: 400;
padding: 6px 15px;
border-bottom: solid 1px #eee;
text-transform: none;
display:block;
text-align: left;
position:relative;
}

.logo-custom-right-bottom ul li ul li a:hover {
background-color:#eeeeee;
}

.logo-custom-right-bottom ul li ul li a.dropdown-submenu::after {
top:8px;
right:9px;
font-size:11px;
content:"\f105";
position:absolute;
font-weight:400;
display:inline-block;
font-family:FontAwesome;
}

.logo-custom-right-bottom ul li:hover ul li ul {
display:none;
position:absolute;
left:100%;
top:0;
}

.logo-custom-right-bottom ul li:hover ul li:hover ul {
display:block;
}

.nav-top-border {
/* display:none; */
}

.moreThreads a:link, .moreThreads a:visited {
color:#272727;
}
a.logInButton:link, a.logInButton:visited {
background:none;
background:#808080;
box-shadow:none;
}
a.logInButton:hover {
background:#585858;
}

a.signUpButton:link, a.signUpButton:visited {
background: none;
background:#3498db;
text-shadow:none
box-shadow:none;
}

a.signUpButton:hover {
background: none;
background:#2585c5;
}
.nav-top-inner ul li span.menuWrapper ul li a:hover {
background-color:#e67e22;
}
.middle {
/* background:#F3F3F3; */
}
#composeThreads a:link, #composeThreads a:visited {
background:#3498db;
}
#composeThreads a:hover {
background:#2585c5;
}

/*
.nav-search-bar {
display:none;
}

#searchThreads {
display:block;
}
*/

#home .middle {
min-height:510px;
}

.loginBlockContainer {
text-align: center;
/*
float: right;
margin: 50px auto 0 -50%;
text-align: center;
width: 890px;
*/
}

.loginBlock {
/*
background-color:#e7e7e7;
padding:40px;
border-radius:0px;
width:320px;
float:left;
margin-right:25px;
*/
background-color:#e7e7e7;
padding:40px;
border-radius:0px;
width:410px;
margin:0 auto;
}

.loginBlockHead {
font-size: 40px;
font-weight: bold;
margin: 0 auto 15px;
text-align: center;
letter-spacing: -1px;
text-transform: uppercase;
font-family:'Lato', sans-serif;
}

.loginBlockText {
color: #777777;
font-size: 16px;
}

.loginBlockLink {
margin:0px auto;
text-align:center;
}

.loginBlockLink a:link, .loginBlockLink a:visited {
color:#FFF;
text-decoration:none;
background-color:#3498db;
border-radius:0px;
text-align:center;
display:block;
padding: 15px 0px;
font-size:18px;
margin-top:27px;
}

.loginBlockLink a:hover {
text-decoration:underline;
}

.loginBlockText2 {
color: #777777;
font-size: 13px;
margin-top:21px;
}

.loginBlockText2 a:link, .loginBlockText2 a:visited {
color:#3498db;
text-decoration:none;
}

.loginBlockText2 a:hover {
text-decoration:underline;
}

.nav-top {
min-height:44px;
}

.mobile-head {
margin:0 auto !important;
padding:5px 0 !important;
background-color:#fff;
}
.mobile-head a {
height:79px !important;
}

.nav-top-inner {
padding-top:6px;
}

.middle {
padding-top:11px;
}

.nav-top-border {
height:1px;
background:#C4C4C4;
}

.modPointsCapsule { 
background:#75bf2d;
}

.cta-custom-container {
margin-top:0 auto;
text-align:center;
}

.ctaLink a:link, .ctaLink a:visited {
color:#FFF;
text-decoration:none;
background-color:#3498db;
border-radius:0px;
text-align:center;
display:inline-block;
padding: 12px 16px;
font-size:16px;
margin-top:19px;
}

.ctaLink a:hover {
text-decoration:underline;
}

.ctaText2 {
color: #777777;
font-size: 13px;
margin-top:11px;
}

.ctaText2 a:link, .ctaText2 a:visited {
color:#3498db;
text-decoration:none;
}

.ctaText2 a:hover {
text-decoration:underline;
}

.mobile-cta  {
display:none;
}

.error, .caution, .success {
z-index:101;
position:relative;
}

.heartLikeSprite {
background:transparent url("images/customLike.png") 0px -346px no-repeat;
}

.heartLikeSpriteFull {
background:transparent url("images/customLike.png") 0px -372px no-repeat;
}

*{border-radius:0px !important;}